Knowledgebase
Why am I getting a 2200 or 100 error when activating in macOS Sierra or High Sierra?
Posted by Marco Paolini on 26 September 2016 05:18 PM

We had to modify our licensing system because of security changes in macOS Sierra / High Sierra. To run our software in macOS Sierra / High Sierra, please download and install the current versions on our website. Once installed, you will need to reactivate the software. If you have not purchased a current version of our software, you will have to upgrade.

(3 vote(s))
Helpful
Not helpful